{ ... }:
{
  collections.events.entry = { ... }: {
    title = "OW2con 2024";
    description = "OW2con is the annual European open source conference in Paris";
    start-date = "2024-06-11";
    end-date = "2024-06-12";
    start-time = "09:00";
    end-time = "18:00";
    location = "Paris-Chatillon";
    body = ''
      OW2con is the European open source conference organized by OW2.
      An international meeting of developpers, IT companies, academics and non-profit organizations, OW2con brings together the entire open source community, during two days of presentations ranging from tech topics to business and ethical issues of open source.
      It also offers a unique opportunity to establish contact with peers through friendly networking sessions.
      OW2con is [open](https://www.ngi.eu/event/open-source-community-annual-conference-2024/) to all, the event is free and all sessions are held in English.

      The OW2con’24 call for presentations is open.
      This year we are giving the highlight on the theme of open source funding:
      What are the current solutions for innovators, start-ups or ISVs to finance their development?
      Private or public financing?
      Are national and European public policies up to the challenges?
    '';
  };
}
